
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID21918";
							
var currModelVersion = "";
						
var currModelName = "Release Planning";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID21918.png";
			
		if (z == 68) { modelimage68.src = "../images/ado223.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado223.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado224.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado224.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado225.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado225.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(9.61, 5.805, 12.39, 7.195, "ID21956", "ID21918", "ID21956", "", false);
					
	createImageArea(14.135, 1.0450000000000002, 16.845, 3.3150000000000004, "ID21920", "ID21918", "ID21920", "", false);
					
	createImageArea(60.3, 5.8, 61.7, 7.2, "ID21959", "ID21918", "ID21959", "", false);
					
	createImageArea(14.505, 12.53, 16.475, 14.85, "ID21965", "ID21918", "ID21965", "", false);
					
	createImageArea(55.61, 5.805, 58.39, 7.195, "ID21953", "ID21918", "ID21953", "", false);
					
	createImageArea(22.764999999999997, 12.525, 25.215, 14.415000000000001, "ID21962", "ID21918", "ID21962", "", false);
					
	createImageArea(50.61, 5.805, 53.39, 7.195, "ID21950", "ID21918", "ID21950", "", false);
					
	createImageArea(46.11, 5.805, 48.89, 7.195, "ID21947", "ID21918", "ID21947", "", false);
					
	createImageArea(41.61, 5.805, 44.39, 7.195, "ID21944", "ID21918", "ID21944", "", false);
					
	createImageArea(36.61, 5.805, 39.39, 7.195, "ID21941", "ID21918", "ID21941", "", false);
					
	createImageArea(31.61, 5.805, 34.39, 7.195, "ID21938", "ID21918", "ID21938", "", false);
					
	createImageArea(27.11, 5.805, 29.89, 7.195, "ID21935", "ID21918", "ID21935", "", false);
					
	createImageArea(23.11, 5.805, 25.89, 7.195, "ID21932", "ID21918", "ID21932", "", false);
					
	createImageArea(5.67, 5.8, 8.33, 7.72, "ID21923", "ID21918", "ID21923", "", false);
					
	createImageArea(18.61, 5.805, 21.39, 7.195, "ID21929", "ID21918", "ID21929", "", false);
					
	createImageArea(14.11, 5.805, 16.89, 7.195, "ID21926", "ID21918", "ID21926", "", false);
					
	imageMapsReady();
}
			
			ID21920D='<span class=\"mov_desc\">The changes are authorised by the Change Manager or, in some cases, by the Change Advisory Board. Afterwards, they are sent to the Release Management.</span>';				
				ID21923D='<span class=\"mov_desc\">At first, upcoming releases need to be planned. This subprocess contains all activities from release policy planning to approval of support groups and Customer/User.</span>';				
				ID21926D='<span class=\"mov_desc\">Inside of the Release planning, at first a consensus on specified Release contents is needed. Important are:<br />- product life cycle,<br />- defined Service Levels.</span>';				
				ID21929D='<span class=\"mov_desc\">Agree to the phasing over time and by geographical location, business unit and Customers.</span>';				
				ID21932D='<span class=\"mov_desc\">First Release plan is developed.</span>';				
				ID21935D='<span class=\"mov_desc\">All hardware and software configuration components affected by the Release are identified and connected with requirements for the Release. This step is necessary, as it allows to avoid unexpected events during future installations.</span>';				
				ID21938D='<span class=\"mov_desc\">The Resources needed are also included in the Release planning. These resources contain both utilities and personnel costs (in particular overtime).</span>';				
				ID21941D='<span class=\"mov_desc\">This activity defines roles and responsibilities for both different planning stages of the Release and the whole Release coordination.</span>';				
				ID21944D='<span class=\"mov_desc\">Obtain detailed quotes and negotiate with suppliers for new hardware, software or installation services.</span>';				
				ID21947D='<span class=\"mov_desc\">Produce back-out plans. They are needed if insuperable Problems occur. Back-out plans allow for safe withdrawal of the new Release and reversion to the previous, trusted, Release.</span>';				
				ID21950D='<span class=\"mov_desc\">A quality plan for new Releases must be developed in order to guaranty the required quality level.</span>';				
				ID21953D='<span class=\"mov_desc\">Plan acceptance of business (support) and the Customer/User.</span>';				
				ID21956D='<span class=\"mov_desc\">The Release principles contain following information:<br />- How and when Releases will be assembled<br />- Definition of Release units: These describe the level of detail of CIs. Depending on the level of detail, CIs are distributed and implemented separately.</span>';				
				ID21959D='';				
				ID21962D='<span class=\"mov_desc\">Definitive Software Library:<br />The Definitive Software Library (DSL) is a secure repository that holds the definitive authorized versions (master copies) of all software CIs. It includes both in-house software and standard off-the shelf software. The DSL stores different versions of the same software, that is why continuous update is very important. Also back-out versions are stored in the DSL.<br /></span>';				
				ID21965D='<span class=\"mov_desc\">After lodging the new software or hardware in the DSL (Definitive Software Library) or DHS (Definitive Hardware Store), relevant information must be stored in the Configuration Management Database. The CMDB should be always updated  with information about IT infrastructure. This database is important for Release Management, because it has to be assured that the Release was tested and all components are working correctly.</span>';				
				
			
function readCM()
{
			ID21920CM = new instCM("Authorise Change");
ID21923CM = new instCM("Release Planning");
ID21926CM = new instCM("Gain consensus on the Release contents");
ID21926CM.addAttribute("Responsible role", "obj");
ID21926CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21929CM = new instCM("Agree to phasing");
ID21929CM.addAttribute("Responsible role", "obj");
ID21929CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21932CM = new instCM("Produce high-level Release schedule");
ID21932CM.addAttribute("Responsible role", "obj");
ID21932CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21935CM = new instCM("Conduct site surveys");
ID21935CM.addAttribute("Responsible role", "obj");
ID21935CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21938CM = new instCM("Plan resource levels (incl. staff overtime)");
ID21938CM.addAttribute("Responsible role", "obj");
ID21938CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21941CM = new instCM("Agree on roles and responsibilities");
ID21941CM.addAttribute("Responsible role", "obj");
ID21941CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21944CM = new instCM("Obtain detailed quotes and negotiate with suppliers");
ID21944CM.addAttribute("Responsible role", "obj");
ID21944CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21947CM = new instCM("Produce back-out plans");
ID21947CM.addAttribute("Responsible role", "obj");
ID21947CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21950CM = new instCM("Develop quality plan for new Releases");
ID21950CM.addAttribute("Responsible role", "obj");
ID21950CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21953CM = new instCM("Plan acceptance of support groups and the Customer");
ID21953CM.addAttribute("Responsible role", "obj");
ID21953CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21956CM = new instCM("Define release principles");
ID21956CM.addAttribute("Responsible role", "obj");
ID21956CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21959CM = new instCM("End");
ID21962CM = new instCM("Definitive Software Library");
ID21965CM = new instCM("Configuration Management Database");
ID21968CM = new instCM("Change Management");
ID21971CM = new instCM("Release Management");
ID21974CM = new instCM("IT infrastructure");
ID21977CM = new instCM("");
ID21978CM = new instCM("");
ID21979CM = new instCM("");
ID21980CM = new instCM("");
ID21981CM = new instCM("");
ID21982CM = new instCM("");
ID21983CM = new instCM("");
ID21984CM = new instCM("");
ID21985CM = new instCM("");
ID21986CM = new instCM("");
ID21987CM = new instCM("");
ID21988CM = new instCM("");
ID21989CM = new instCM("");
ID21990CM = new instCM("");
ID21991CM = new instCM("");
ID21992CM = new instCM("");
ID21993CM = new instCM("");
ID21994CM = new instCM("");
ID21995CM = new instCM("");
ID21996CM = new instCM("");
ID21997CM = new instCM("");
ID21998CM = new instCM("");
ID21999CM = new instCM("");
ID22000CM = new instCM("");
ID22001CM = new instCM("");
ID22002CM = new instCM("");
ID22003CM = new instCM("");
ID22004CM = new instCM("");
ID22005CM = new instCM("");
ID22006CM = new instCM("");
ID22007CM = new instCM("");
ID22008CM = new instCM("");
ID22009CM = new instCM("");
ID22010CM = new instCM("");
ID22011CM = new instCM("");
ID22012CM = new instCM("");
ID22013CM = new instCM("");
}
		